<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Angelica</title>
</head>
<body>
   <h1>Angelica Ceballos</h1>
   <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo odio quisquam optio laudantium quidem ducimus ullam accusantium distinctio? Molestias maxime, commodi ad deserunt repellendus culpa nam eos beatae ipsam veniam!</p> 
    <a href="www.ucp.edu.co" target="_blank">Pagina de la U</a>
</body>
</html>